## org.eclipse.amp.amf.parameters.contentassist
Class AParProposalProvider

    java.lang.Object
      AbstractAParProposalProvider
          org.eclipse.amp.amf.parameters.contentassist.AParProposalProvider

    public class AParProposalProvider

extends AbstractAParProposalProvider

see http://wiki.eclipse.org/Xtext/Documentation#Content_Assist on how to customize content assistant

Constructor Summary
`AParProposalProvider()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AParProposalProvider

    public AParProposalProvider()

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors